Subject: Re: CCL:Amber 6 : from amber format to PDB with xleap

From: Alessandro Contini <[email-masked]>
Date: Fri, 18 Oct 2002 09:13:16 +0200 (CEST)

Dear Antoine,
first I'd like to salute you, I'm back in milan...
Second: tou can yse the command:
ambpdb -p file.top -tit "TITLE" -bres < file.xyz > file.pdb
if you want to get the pdb file from the optimized coordinates.
An alternative is to use the command
ptraj file.top < ptraj.in
where ptraj.in is a little script where you specify various options:
Example: you want to get the pdb file from the restart coordinates of an
amber run of the "enzyme" file, but you dont want box info in it and you
want to remove all water molecules; so you have to digit:

ptraj enzyme.top < ptraj.in

where ptraj.in contains the  following lines:

trajin enzyme.rst 1 1
trajout enzyme.pdb pdb nowat
strip :WAT
go

Ciao
Alessandro Contini

Dott. Alessandro Contini
Istituto di Chimica Organica "Alessandro Marchesini"
Facoltà di Farmacia Università degli Studi di Milano
Via Venezian, 21 20133 Milano
Tel. +390250314480  Fax +390250314476
http://users.unimi.it/istchimorg/pagconthtm.htm

On Thu, 17 Oct 2002, Antoine Logean wrote:

> Dear all,
> Dear Amber users,
>
> My problem is the following :
>
> In xleap I prepare the input file for sander :
>
> model = loadPDB X.pdb
> saveAmberParm model X.topol X.xyz
> quit
>
> and I start the minimization with sander :
>
> sander -i min.in -o min.out -p X.topol -c X.xyz -r X.minxyz
>
> OK all work fine. My question is know by using xleap how can
> I convert X.minxyz (the sander output in the amber format) in
> a standart PDB file ? (the equivalent of pdbgen in the previous
> version)
>
> Thank you for your help.
>
> Antoine
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>